<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseStream Properties
DatabaseStream Class See Also Send Feedback

The DatabaseStream type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| GetConfig | Return the database stream configuration.

# See Also

DatabaseStream Class
BerkeleyDB Namespace